package org.ts.ddcs;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author dylan
 */
@SpringBootApplication
public class WxServerApplication {
    public static void main(String[] args) {
        SpringApplication.run(WxServerApplication.class, args);
    }
}
